Subject: Ticket Assigned - Item av
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 20:36:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item av Mujiba Khan                    Hi           12:17 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:17 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:17 AM, 19th Jan                     Mujiba Khan                    1           12:18 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hello Mujiba Khan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:18 AM, 19th Jan                     Mujiba Khan                    0           12:18 AM, 19th Jan                   Centrepoint UAE whatsapp bot                    Hi Mujiba Khan , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:18 AM, 19th Jan                     Mujiba Khan                    5           12:18 AM, 19th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:18 AM, 19th Jan                   Mohammed                   Hi Mujiba, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           12:20 AM, 19th Jan                     Mujiba Khan                             12:20 AM, 19th Jan                     Mujiba Khan                    I want this in XL SIZE           12:20 AM, 19th Jan                     Mujiba Khan                    Which store its available ?           12:21 AM, 19th Jan                     Mujiba Khan                    I’m trying to find online it’s not available           12:21 AM, 19th Jan                   Mohammed                   Please share with us your email id that we can check and do the needful           12:22 AM, 19th Jan                     Mujiba Khan                    [email-masked]           12:22 AM, 19th Jan                     Mujiba Khan                    Don’t mail me as I’m not active if there is availability of new jacket . Kindly mgs me or watsap me           12:23 AM, 19th Jan                   Mohammed                   Please share with us your email id that we can check and do the needful           12:23 AM, 19th Jan                     Mujiba Khan                    [email-masked]           12:23 AM, 19th Jan                   Mohammed                   We will update you through your email id           12:24 AM, 19th Jan                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:24 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           12:24 AM, 19th Jan                     Mujiba Khan                    Don’t mail me as I’m not active if there is availability of new jacket . Kindly mgs me or watsap me           12:24 AM, 19th Jan                   Mohammed                   We do not have whatsapp contact service           12:25 AM, 19th Jan                   Mohammed                   Hi Mujiba, I'm not getting a response from you. Are we still connected?           12:26 AM, 19th Jan                     Mujiba Khan                    Yes           12:26 AM, 19th Jan                   Mohammed                   Please share with us active email ID           12:30 AM, 19th Jan                     Mujiba Khan                    I have shared you dear           12:30 AM, 19th Jan                     Mujiba Khan                    Check again           12:30 AM, 19th Jan                     Mujiba Khan                    2 time           12:30 AM, 19th Jan                     Mujiba Khan                    ?           12:31 AM, 19th Jan                     Mujiba Khan                    ?           12:31 AM, 19th Jan                   Mohammed                   Don’t mail me as I’m not active if there is availability of new jacket .           12:31 AM, 19th Jan                   Mohammed                   This your reply it is not actine!           12:31 AM, 19th Jan                   Mohammed                   Active*           12:31 AM, 19th Jan                     Mujiba Khan                    Send me same mail           12:31 AM, 19th Jan                   Mohammed                   We will check with our team and update you through your email id [email-masked]           12:32 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           12:33 AM, 19th Jan                     Mujiba Khan                    Thank you           12:33 AM, 19th Jan                     Mujiba Khan                    Only this dear           12:33 AM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            12:35 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604276